# pbmtogo

Updated: 24 November 1989
Table Of Contents

## NAME

pbmtogo - convert a PBM image into compressed GraphOn graphics

## SYNOPSIS

pbmtogo [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtogo reads a PBM image as input and produces 2D compressed GraphOn graphics as output.

Be sure to set up your GraphOn with the following modes: 8 bits / no parity; obeys no XON/XOFF; NULs are accepted. These are all on the Comm menu. Also, remember to turn off tty post processing. Note that there is no gotopbm tool.

## OPTIONS

There are no command line options defined specifically for pbmtogo, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbm

## AUTHOR

Copyright (C) 1988, 1989 by Jef Poskanzer, Michael Haberler, and Bo Thide'.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR